You are here

Installation on MAC OS 10.5.8

Can somebody help me please.
My computer is working on Mac OS X 10.5.8.
My Gimp Version is 2.6.6.
I've downloaded a GAP version that was tested with Gimp 2.6.6.
I followed the instructions about installing on MAC 10.5 that
came in the INSTALL procedure, -->

On MacOS X 10.5 and later systems, you can create libraries and
executables that work on multiple system types--known as "fat" or
"universal" binaries--by specifying multiple `-arch' options to the
compiler but only a single `-arch' option to the preprocessor. Like
this:
./configure CC="gcc -arch i386 -arch x86_64 -arch ppc -arch ppc64" \
CXX="g++ -arch i386 -arch x86_64 -arch ppc -arch ppc64" \
CPP="gcc -E" CXXCPP="g++ -E"
<--

BUT the installation ends with the following error

-->
...
checking for C compiler default output file name...
configure: error: in `/Applications/gimp-gap':
configure: error: C compiler cannot create executables
...
<--

Can you help me please, thanks and have a nice day

Forums: 
Subscribe to Comments for "Installation on MAC OS 10.5.8"